Quest Bot 3.00 BETA - Feature - Enhancement #1782

Collections
2017-01-20 06:36 AM - loopy

Status: Implemented Start date: 2017-01-20
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

vbulletin_issue_id:

Description
Add the ability for QB to interact with Collectors to turn in collection quests.

- Also interaction with items from bags, such as collection quests that offer additional quests.

(example: A Mysterious Tome once the collection is finished you recive a book that needs to be read to get the next quest.)

History

#1 - 2017-01-22 10:23 AM - bjcasey
- Project changed from BJScripts to Quest Bot 3.00 BETA

#2 - 2017-02-19 09:01 AM - bjcasey

- Status changed from New to In Progress

Collections can already be turned in.
Books in inventory can now be read.

Still working on examining an item from inventory.

#3 - 2017-02-20 01:15 PM - bjcasey

- Status changed from In Progress to Implemented

This will be available with Patch # 151.
